Skip to content
Endless Documentation

Restore Projects

POST
/organizations/{organization_id}/projects/{project_id}

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
project_id*string
Length1 <= length

Response Body

application/json

curl -X POST "https://example.com/organizations/org_abc123/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "organization_id": "string",  "created_by_id": "string",  "slug": "string",  "title": "string",  "emoji": "string",  "description": "string",  "visibility": "private",  "knowledge_skill_id": "string",  "metadata": "string",  "deleted_at": "2019-08-24T14:15:22Z",  "deleted_by_id": "string",  "archived_at": "2019-08-24T14:15:22Z",  "archived_by_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}